/* Get a fancy font from Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Chivo&display=swap');

body {
  background-color: #white;
  color: #5e5e5e; /* text color */
}



/* Make text visible on inputs */
.shiny-input-container .irs-from {
  /*left slider bg color*/
  background: #0054A4;
  /*color: #474747;*/
}
.shiny-input-container .irs-to {
  /*right slider bg color*/
  background: #0054A4;
  /*color: #474747;*/
}
*{
  font-family: "Chivo";
  /*Color for row selected in data table*/
 --dt-row-selected: 0,84,164;
 --dt-row-selected-text: 255, 255, 255;
 /*--dt-row-selected-link: pink!important;*/

}


/* individual slider bg colors*/
.js-irs-0 .irs-single, .js-irs-0 .irs-bar-edge, .js-irs-0 .irs-bar {
  background: #0054A4;
  border-top: 1px solid #E5E5E5 ;
  border-bottom: 1px solid #E5E5E5;
}
.js-irs-1 .irs-single, .js-irs-1 .irs-bar-edge, .js-irs-1 .irs-bar {
  background: #0054A4;
    border-top: 1px solid #E5E5E5 ;
  border-bottom: 1px solid #E5E5E5;
}
.js-irs-2 .irs-single, .js-irs-2 .irs-bar-edge, .js-irs-2 .irs-bar {
  background: #0054A4;
    border-top: 1px solid #E5E5E5 ;
  border-bottom: 1px solid #E5E5E5;
}
.js-irs-3 .irs-single, .js-irs-3 .irs-bar-edge, .js-irs-3 .irs-bar {
  background: #0054A4;
    border-top: 1px solid #E5E5E5 ;
  border-bottom: 1px solid #E5E5E5;
}


/* These are the default Bootstrap styles for the custom-checkbox
Can be tweaked to further customize

Blue background when checked */
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #0054A4;
    background-color: #0054A4;
}

/* Checkbox border radius */
.checkbox input[type="checkbox"]{
  /*
  margin-top: 5px;
  margin-left: 5px;
  */
}
.checkbox input[type="checkbox"]:checked {
            position: absolute;
            accent-color: #0054A4 !important;
  /*            color: #c41230 ;
            background: #c41230 ;
            background-color: #c41230;
          box-shadow: #666666;
            background-color: #666666;
            */
  
}

input[type='radio']:checked{
  accent-color: #0054A4 !important;
}

section.sidebar {
  background-color: #f7f7f7;
}

     .item {
       background: #0054A4 !important;
       color: #f7f7f7 !important;
     }

     .selectize-dropdown-content .active {
       background: #0054A4 !important;
       color: #f7f7f7 !important;
     }

     
